// NoticeTransASocket.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "ConsoleTransfer.h"
#include "NoticeTransASocket.h"


// CNoticeTransASocket

CNoticeTransASocket::CNoticeTransASocket()
{
}

CNoticeTransASocket::~CNoticeTransASocket()
{
}


// CNoticeTransASocket 멤버 함수입니다.
